<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>以MyObject类为例，声明一个对象并调用方法getObjectName()</title>
</head>

<body>
<?php
class MyObject{
	function getObjectName($name){			//声明成员方法
		return "图书名称是：".$name;			//方法实现的功能
}
}
$c_book = new MyObject();					//实例化对象
echo $c_book -> getObjectName("PHP函数大全");	//调用getBookName()方法
?>

</body>
</html>
